## rust-cli-log 2.0.0

=== debian/changelog ===
rust-cli-log (2.0.0-1) unstable; urgency=medium

  * Package cli-log 2.0.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Apr 2024 18:49:47 +0200
