=== debian/control ===
Source: rust-cli-log
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-file-size-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>,
 librust-proc-status-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cli-log]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cli-log
X-Cargo-Crate: cli-log
Rules-Requires-Root: no

Package: librust-cli-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-file-size-1+default-dev (>= 1.0.3-~~),
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev,
 librust-proc-status-0.1+default-dev
Provides:
 librust-cli-log+default-dev (= ${binary:Version}),
 librust-cli-log+file-size-dev (= ${binary:Version}),
 librust-cli-log+mem-dev (= ${binary:Version}),
 librust-cli-log+proc-status-dev (= ${binary:Version}),
 librust-cli-log-2-dev (= ${binary:Version}),
 librust-cli-log-2+default-dev (= ${binary:Version}),
 librust-cli-log-2+file-size-dev (= ${binary:Version}),
 librust-cli-log-2+mem-dev (= ${binary:Version}),
 librust-cli-log-2+proc-status-dev (= ${binary:Version}),
 librust-cli-log-2.0-dev (= ${binary:Version}),
 librust-cli-log-2.0+default-dev (= ${binary:Version}),
 librust-cli-log-2.0+file-size-dev (= ${binary:Version}),
 librust-cli-log-2.0+mem-dev (= ${binary:Version}),
 librust-cli-log-2.0+proc-status-dev (= ${binary:Version}),
 librust-cli-log-2.0.0-dev (= ${binary:Version}),
 librust-cli-log-2.0.0+default-dev (= ${binary:Version}),
 librust-cli-log-2.0.0+file-size-dev (= ${binary:Version}),
 librust-cli-log-2.0.0+mem-dev (= ${binary:Version}),
 librust-cli-log-2.0.0+proc-status-dev (= ${binary:Version})
Description: Simple logging and timing facility configured with an env variable - Rust source code
 This package contains the source for the Rust cli-log crate, packaged by
 debcargo for use with cargo and dh-cargo.
