## rust-cli-log 2.1.0

=== debian/changelog ===
rust-cli-log (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package cli-log 2.1.0 from crates.io using debcargo 2.7.11
  * d/copyright: update copyright years
  * d/patches: add patch to fix tests

 -- NoisyCoil <noisycoil@debian.org>  Wed, 19 Nov 2025 16:15:54 +0100
