=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cli-log 2.1.0 --all-targets --all-features
Features: test-name=rust-cli-log:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cli-log 2.1.0 --all-targets
Features: test-name=librust-cli-log-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cli-log 2.1.0 --all-targets --no-default-features --features file-size
Features: test-name=librust-cli-log-dev:file-size
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cli-log 2.1.0 --all-targets --no-default-features --features mem
Features: test-name=librust-cli-log-dev:mem
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cli-log 2.1.0 --all-targets --no-default-features --features proc-status
Features: test-name=librust-cli-log-dev:proc-status
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cli-log 2.1.0 --all-targets --no-default-features
Features: test-name=librust-cli-log-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
